﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>ESP School</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <filename>ESP School.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{da27d9e8-afc9-e111-8860-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/ESPSchoolrdlda27d9e8-afc9-e111-8860-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities />
</Report>